@font-face{
font-family:'Antonio-Regular';
src:url('../fonts/Antonio-Regular.eot');
src:url('../fonts/Antonio-Regular.woff') format('woff'),url('../fonts/Antonio-Regular.ttf') format('truetype'),url('../fonts/Antonio-Regular.svg#Antonio-Regular') format('svg');
font-weight:normal;
font-style:normal;
}
a{
color:#4078c7;
}
a:hover{
color:#4088c7;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Antonio-Regular'!important;	
}
#sp-header .logo{
margin-top: 0px;
margin-bottom: -40px;
}


   #sp-header.header-sticky{
   padding-bottom: 0;
   }
#sp-header.header-sticky .logo,
#sp-header.header-sticky .logo .logo-image{
height: 120px; 
}


#sp-top1, #sp-top2 {
height: 60px;
margin-top: 90px;
}
.header-sticky #sp-top1, .header-sticky #sp-top2 {
height: 40px;
margin-top: 20px;
}
#sp-top1 a,
.white-header #sp-top1 ul.sp-contact-info li a{
color:#4078c7;
font-family: 'Antonio-Regular'!important;
font-size:35px;
text-transform:uppercase;
} 
#sp-top2 a{
color:#4078c7;
font-family: 'Antonio-Regular'!important;
font-size:24px;
}


@media (max-width: 1200px){#sp-top2 a{ font-size:20px; } }


#sp-top1 a:hover, #sp-top2 a:hover { colour:#000!important;}

#sp-top1 img,#sp-top2 img {
display: inline-block;
margin-top:-5px;
}
.white-header .sp-megamenu-wrapper > ul,
.white-header #sp-header #sp-logo{
border:none;
}
.white-header #sp-header #sp-logo:before, .white-header #sp-header #sp-logo:after {
background-color: transparent;
}
.white-header .sp-megamenu-wrapper > ul > li > a{
border: none;
color:#000;
font-family: 'Antonio-Regular'!important;
font-size:20px;
padding: 0 15px;
}
.white-header .sp-megamenu-wrapper > ul > li.active > a, .white-header .sp-megamenu-wrapper > ul > li:hover > a{
color:#4078c7;
}
.white-header .sp-megamenu-parent > li > a,.white-header .sp-megamenu-parent > li > span{
line-height: 40px;	
}
.white-header .sp-megamenu-wrapper > ul > li > a:before {
height: 0px; 
}
.white-header .sp-megamenu-wrapper > ul > li:not(:last-child) > a {
    border-right: none;
}
.header-top{
background:#f5eeea;
}
.main-menu{
background-color:rgba(255,255,255,0.5);
padding:13px 0 10px 0;
}
.header-sticky .main-menu{
background-color:rgba(255,255,255,0.5);
padding:13px 0 10px 0;
}
.sp-page-title {
padding: 450px 0 65px 0;
}
#sppb-addon-1558946021385 .sp-slider .sp-slider-content-wrap {

}

#sppb-addon-1558946021385 .sp-slider .sp-slider-content-wrap h1{
font-size:60px;
margin-bottom:5px;
font-weight: 300;
margin-top: 650px ;
}


@media (max-width: 767px){     #sppb-addon-1558946021385 .sp-slider .sp-slider-content-wrap h1  {   display:none  }      }





.interior ul{
margin:0;
padding:0;
}
.interior ul li{
padding: 0;
list-style-type: none;
color: #000;
font-size: 23px;
margin: 0 0 8px 0;
line-height: 34px;
}
.interior ul li img{
display:block;
float:left;
}
.free-section h2{
position: absolute;
left: 0;
right: 0;
top: 13%;
z-index: 99;
}
.free-section h3{
position: absolute;
left: 0;
right: 0;
top: 20%;
z-index: 99;
padding-top:20px;
}
#sp-bottom{
border-top:40px solid #4078c7;
padding:60px 0;
font-size: 16px;
}
#sp-bottom p{
margin-bottom: 10px;
line-height: 18px;
}
#sp-footer .container-inner{
border:none;
padding: 0px 0 0px 0;
}
#sp-footer {
font-size: 12px;
}
.sp-copyright{
line-height:30px;
}
#sp-footer .container-inner .float-right {
font-family: 'Ubuntu', sans-serif;
font-weight: 300;
font-size: 12px;
padding-left: 30px;
background: url(../images/design.jpg) no-repeat left 4px;
line-height: 17px;
text-align: left;
}




@media (max-width: 1000px){


#offcanvas-toggler {
height: auto;
line-height: unset;
margin-top: 26px;
margin-right:0!important;
}
#sp-header {
height: auto;
}
#sp-header .logo {
height: auto;
margin:5px 0 15px 0;

}
.logo-image-phone {
height: 80px!important;
}

}


@media (max-width: 1200px){   #sp-header.header-sticky .logo{
   margin-top: 30px!important;	
padding:0px!important;
   } }




@media (max-width: 767px){
.free-section h2{
position: relative;
left: 0;
right: 0;
margin-top:25px!important;
}
.free-section h3{
position: relative;
left: 0;
right: 0;
margin-top:-50px!important;
}
}




.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 200px;
  font-size: 27px!important;
  margin: 0;
  color: #fff;
  text-transform: inherit;
  position: relative;
  z-index: 1;
  letter-spacing:1px!important;
  font-family: 'Antonio-Regular'!important;	
  font-weight:300!important;
}

@media (max-width: 1200px){  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {    font-size: 20px!important;  } }



@media (min-width: 1201px){   .partner img { float:right; } }

@media (max-width: 1200px){   .partner img {display: block;     margin-left: auto;    margin-right: auto;  max-width:137px; }   }


.sp-page-title .container {
  position: relative;
  top: 65px;
  background: #F6F4F1;
  padding: 32px 45px 30px 45px;
  max-width: 1200px;
  border-radius: 0;
}

.sp-page-title .sp-page-title-heading {
font-family: 'Antonio-Regular'!important;	
  font-size: 40px;
  line-height: 1;
  letter-spacing: 0px;
  line-height: 18px;
  font-weight: 300;
  color: #3277C5;
}